#ngMultiSelect
  {
  position:   absolute;
  left:       100px;
  top:        100px;
  width:      650px;
  margin:     0px;
  padding:    3px;
  font:       500 11px sans-serif;
  color:      #000000;
  border:     solid 1px #555555;
  border-radius: 5px;
  background-color: #FFFFFF;
  z-index: 1000;
  box-shadow: 0 8px 6px rgba(0, 0, 0, 0.75);  
  }

#ngMultiSelectWait
  {
  width:      0px;
  height:     0px;
  margin:     0px;
  padding:    0px;
  background-color: #FFFFFF;
  position:   absolute;
  z-index:    2000;
  cursor:     wait;
  }

/* - Header -------------------------------------------------------- */
  
#ngMultiSelect .header
  {
  padding: 0px;
  }
   
#ngMultiSelect .header .left, #ngMultiSelect .header .right
  {
  display: none;
  }
   
#ngMultiSelect .header .content
  {
  padding: 3px;
  font: 500 15px Arial;
  color: #FFFFFF;
  text-align: center;
  background-color: #3366CC;
  cursor: pointer;
  }

/* - General Elements ---------------------------------------------- */

#ngMSOptions,
#ngMSMain
  {
  display:  inline-block;
  margin:   2px 0px;
  padding:  4px;
  float:    left;
  /*
  position: absolute;
  top:      20px;
  left:     2px;
  */
  
  }
  
/* - Options ------------------------------------------------------- */

#ngMSOptions
  {
  background-color: #EEEEEE;
  border: solid 1px #CCCCCC;
  }
  
#ngMSSearch,
#ngMSMenu
  {
  width:    150px;
  margin:   5px 4px;
  padding:  2px;
  border:   solid 1px #DDDDDD;
  }
  
#ngMSSearch h3,
#ngMSMenu h3
  {
  font: 900 11px Arial;
  line-height: 1em;
  color: #666666;
  }
  
#ngMSSearch input
  {
  width:    140px;
  padding:  0px;
  margin:   0px;
  border:   solid 1px #CCCCCC;
  }
  
#ngMSSearchControls
  {
  display:      block;
  margin:       0px;
  padding:      0px 0px 5px 0px;
  font:         500 9px Arial;
  text-align:   right;
  line-height:  1em;
  }

#ngMSSearchControls a
  {
  display:          inline;
  list-style:       none;
  margin:           0px;
  padding:          0px 3px;
  border-left:      solid 1px #999999;
  color:            #000000;
  text-decoration:  none;
  }

#ngMSSearchControls a:hover
  {                         
  color: #FF0000;
  text-decoration: underline;
  }

#ngMSSearchControls .first
  {
  border: none;
  }

/* - Search Keypad - */ 

#ngMSSearchKeypad
  {
  /* display:       none; */
  margin:        0px;
  padding:       0px 0px 10px 0px;
  text-align:    center;
  border-bottom: solid 1px #CCCCCC;
  }    
  
#ngMSSearchKeypad a
  {
  padding:              1px 1px 0px 1px;
  border:               solid 1px #AAAAAA;
  font:                 9px "Lucida Console", monospace;
  text-decoration:      none;
  background-color:     #F8F8F8;
  line-height:          19px;
  }

#ngMSSearchKeypad a:link
  {
  color:                #0000DD;
  }

#ngMSSearchKeypad a:visited
  {
  color:                #0000DD;
  }

#ngMSSearchKeypad a:hover
  {
  color:                #FF0000;
  text-decoration:      underline;
  background-color:     #FFFFFF;
  }

#ngMSSearchKeypad a:active
  {
  color:                #000000;
  }

  
/* - Page Controls - */
  
#ngMSPageControls
  {
  margin:     3px 0px;
  padding:    5px 2px;
  border-bottom: solid 1px #AAAAAA;
  }

#ngMSPageControls a
  {
  margin:     0px 1px;
  padding:    0px 2px;
  border:     solid 1px #CCCCCC;
  background: #F8F8F8;
  text-decoration: none;
  }

#ngMSPageControls a:hover
  {
  text-decoration: underline;
  background: #FFFFFF;
  color: #DD0000;
  }

#ngMultiSelect .ngMSPageControls .ngMSPageControlStart, 
#ngMultiSelect .ngMSPageControls .ngMSPageControlPrev, 
#ngMultiSelect .ngMSPageControls .ngMSPageControlNext,
#ngMultiSelect .ngMSPageControls .ngMSPageControlEnd
  {
  }

/* - Page Swatches - */

#ngMSSearchPageSwatches
  {
  margin: 0px;
  padding: 0px;
  margin-top: 3px;
  clear: both;
  }

#ngMSSearchPageSwatches div
  {
  margin:           0px;
  padding:          1px;
  }

#ngMSSearchPageSwatches div .clear
  {
  display: block;
  width: 25px;
  height: 1px;
  clear: both;
  }

#ngMSSearchPageSwatches a
  {
  font:             500 9px Arial, sans-serif;
  color:            #6666AA;
  background:       #EEEEFF;
  float:            left;
  width:            11px;
  margin:           1px 1px;
  border:           1px solid #CCCCCC;
  text-decoration:  none;
  text-align:       center;
  }

#ngMSSearchPageSwatches a.ngMSsearchPageSwatchCurrent
  {
  background:       #DDDDEE;
  color:            #000000;
  border:           1px solid #999999;
  }
  
  
#ngMSSearchPageSwatches a:link
  {
  }

#ngMSSearchPageSwatches a:visited
  {
  color:                #6666AA;
  }

#ngMSSearchPageSwatches a:hover
  {
  color:                #FF0000;
  text-decoration:      underline;
  background-color:     #CCCCCC;
  }

#ngMSSearchPageSwatches a:active
  {
  color:                #000000;
  }

/* - Menu ---------------------------------------------------------- */

#ngMSMenu a
  {
  display: block;
  padding: 0 3px;
  text-decoration: none;
  color: #000000;
  }

#ngMSMenu a:hover
  {
  color: #FF0000;
  text-decoration: underline;
  }


/* - Main ---------------------------------------------------------- */

#ngMSMain
  {
  margin-left: 3px;
  padding-left:5px;
  padding-right: 5px;
  background-color: #FFFFFF;
  border: solid 1px #CCCCCC;
  }

#ngMSMain #ngMSItems
  {
  margin:   0px;
  padding:  0px;
  font:     500 11px Arial;
  cursor:   inherit;
  }

#ngMSMain #ngMSItemLabel
  {
  width: 25px;
  }

#ngMSMain #ngMSItem
  {
  width: 450px;
  }
  
#ngMSMain #ngMSItemSelected
  {
  width: 25px;
  }
  
.ngMSItemLive  
  {
  cursor: pointer;
  }
  
    
/*	
#ngMSItems li .ngMSTheItem
	{
	background-color:#FF00FF;
	vertical-align:top;
	}
	*/
#ngMSMain #ngMSItems li
  {
  list-style: none;
  padding:    5px 1px;
  margin:     0px 3px;
	clear:      both;
	vertical-align:middle;
  border-bottom: solid 1px #EEEEEE;
  }

#ngMSMain #ngMSItems li:hover
  {
  background-color: #EEEEEE;
  border-bottom: solid 1px #CCCCCC;
  }

#ngMSMain #ngMSItems .ngMSTheItem
  {
  display:    inline;
  font:       500 11px Arial, Sans-serif;
  }
	
#ngMSMain #ngMSItems .ngMSTheItem .ngMSItem
	{
	float:left;
	}

#ngMSMain #ngMSItems label
  {
  /* width: 250px; */
  padding: 0px 2px;
  }
  
#ngMSMain #ngMSItems .shortcut
  {
  font:             500 11px Arial, Sans-serif;
  text-decoration: underline;
  }

#ngMSMain #ngMSItems .checkbox
  {
  float: left;
  width:    20px;  
  padding:  0px;
  margin:   0px;
  border: none 0px;
  }
  
#ngMSMain #ngMSItems  .ngMSItemDisplay
  {
  float: left;
  overflow: hidden;
  width: 270px;
  height: 15px;
  }
  
#ngMSMain #ngMSItems .ngMSItemQuantitySub,
#ngMSMain #ngMSItems .ngMSItemQuantityAdd
  {
  display:    inline;
  padding:    2px 3px 1px 3px;
  font:       500 11px "Lucida Console", monospace;
  text-align: center;
  border:     solid 1px #CCCCCC;
  background-color: #F8F8F8;
  }

/* - Selected Items - */

#ngMSSelected
  {
  /* Must be 0 for Chrome and Safari to work for both margin and padding */
  margin:     0px;
  padding:    0px;
  width:      100px;
  height:     120px;
  margin-top: 10px;
  border:     solid 1px #999999;
  overflow-y: scroll;
  }

#ngMSSelected ul
  {
  list-style: none;
  padding: 0px;
  margin: 0px;
  }
  
#ngMSSelected ul li
  {
  display: inline;
  padding: 0px;
  margin: 0px;
  }
  
#ngMSSelected ul li a
  {
  color: #000099;
  text-decoration: none;
  }
  
#ngMSSelected ul li a:hover
  {
  color: #DD0000;
  text-decoration: underline;
  }
  
/* - Options - */

#ngMSMainOptions
  {
  padding:    14px 0px 5px 0px;
  margin:     0px;
  text-align: right; 
  }
   
#ngMSMainOptions a
  {
  font: 900 11px Arial;
  text-align: center;
  text-decoration: none;
  color:      #000000;
  margin:     0px 0px 0px 10px;
  padding:    2px 8px;
  background-color: #D4D0C8;
  border: solid 1px #999999;
  }
  
#ngMSMainOptions div a:hover
  {
  text-decoration: underline;
  color: #DD0000;
  }

#ngMultiSelect .QSQuantityButton:hover
  {
  text-decoration:  underline;
  color:            #FF0000;
  }

/* - Controls General --------------------------------------------- */

#ngMultiSelect .QSControlHeading,
#ngMultiSelect .QSControlCheckbox,
#ngMultiSelect .QSControlQuantity
  {
  display: inline-block;
  width: 33px;
  }

/* - QuerySelect Headings ----------------------------------------- */

#ngMultiSelect #ngMSItemControlHeadings
  {
  width:      200px;
  margin:     0px;
  padding:    0px;
  }

#ngMultiSelect .QSControlHeading
  {
  padding: 0px;
  margin: 0px;
  text-align: center;
  }
  
  
#ngMultiSelect .QSControlOverlay
  {
  background-color: #FFFFFF;  
  }

/* - QuerySelect Controls ----------------------------------------- */

#ngMultiSelect .QSControlCheckbox
  {
  margin: 0px;
  border: none;
  padding: 0px;
  text-align: center;
  }
  
#ngMultiSelect .QSControlQuantity
  {
  margin: 0px;
  border: solid 1px #000000;
  text-align: center;
  }

#ngMultiSelect .QSQuantityButton
  {
  margin: 0px 2px;
  padding: 0px 2px;
  font: 500 11px courier;
  border: solid 1px #000000;
  background-color: #CCCCCC;
  text-decoration:  none;
  color:            #0000DD;
  }
    
#ngMultiSelect .QSQuantityButton:hover
  {
  text-decoration:  underline;
  color:            #FF0000;
  }

#ngMultiSelect .ngMSNoResults
  {
  text-align: center;
  color: #FF0000;
  }
      
/* - Footer ------------------------------------------------------- */
   
#ngMultiSelect .footer
  {
  clear: both;
  }
      
#ngMultiSelect .footer .left, #ngMultiSelect .footer .right
  {
  display: none;
  }
     
